VSCode error You are running the system-wide installation of Code warning


You are running the system-wide installation of Code, while having the user-wide distribution installed as well. Make sure you're running the Code version you expect. This is the warning message you receive when you start VSCode.

Solution

You have installed the new VSCode (with USER extension) before uninstalling the older one. So now you have two VSCode(older and newer that you recently installed), this is what is causing the issue. You need to uninstall both of them and then reinstall VSCode OR if you can distinguish between both versions, just uninstall the older one and that warning will be gone.

Solution Worked 0 UpvotesUpvote
        
Solution Didn't Worked 0 DownvotesDownvote


Comments




Search